/*
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

/* END RESET CSS */
body {
  font: 13px/1.231 sans-serif;
  *font-size: small; }

select, input, textarea, button {
  font: 99% sans-serif; }

@font-face {
  font-family: 'DiavloBlack';
  src: url("/assets/web/fonts/diavlo_black_ii_37-webfont.eot");
  src: local("☺"), url("/assets/web/fonts/diavlo_black_ii_37-webfont.woff") format("woff"), url("/assets/web/fonts/diavlo_black_ii_37-webfont.ttf") format("truetype"), url("/assets/web/fonts/diavlo_black_ii_37-webfont.svg#webfontMNhSJ7hJ") format("svg");
  font-weight: normal;
  font-style: normal; }

#banner hgroup h2 {
  color: #faf8f2;
  font: 28px/42px DiavloBlack, "diavlo black";
  letter-spacing: 4px;
  text-shadow: 2px 2px 1px #190e08; }

#search h3 {
  color: #faf8f2;
  font: 18px/21px Verdana;
  letter-spacing: 2px;
  text-shadow: 1px 1px 1px #506626; }

#search input[type=submit] {
  font: 18px Verdana;
  font-weight: bold;
  letter-spacing: 2px; }

body {
  font: 13px/21px tahoma;
  color: #190e08; }

#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
  color: #6e1544;
  font-weight: bold;
  line-height: 21px;
  margin-bottom: 21px; }

#main h1 {
  color: #82a73d;
  font-size: 24px;
  line-height: 42px;
  text-align: center; }

#main h2 {
  font-size: 22px; }

#main h3 {
  font-size: 18px;
  color: #5d772d; }

#main h4 {
  font-size: 16px;
  color: #5d772d; }

#main h5 {
  font-size: 16px;
  color: #5d772d; }

#main h6 {
  font-size: 16px;
  color: #5d772d; }

#main {
  font: 12px/21px verdana; }

#main p,
#main ul,
#main ol {
  margin-bottom: 21px;
  margin-left: 10px; }

#main ul, #main ol {
  margin-left: 20px; }

#aside div {
  font: 12px/21px Verdana; }

#aside div h3 {
  font: 14px/21px Verdana;
  font-weight: bold;
  text-align: center; }

#aside > div:nth-child(odd) {
  color: #fff; }

#aside > div:nth-child(odd) > h3 {
  color: #190e08; }

#aside > div:nth-child(even) {
  color: #9f8d75; }

#aside > div:nth-child(even) > h3 {
  color: #82a73d; }

/*
 * minimal base styles
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: bold; }

html {
  overflow-y: scroll; }

a:hover, a:active {
  outline: none; }

a, a:active, a:visited {
  color: #5d772d; }

a:hover {
  color: #6e1544; }

a:link {
  -webkit-tap-highlight-color: red; }

ol {
  list-style-type: decimal; }

nav ul, nav li {
  margin: 0; }

small {
  font-size: 85%; }

strong, th {
  font-weight: bold; }

td, td img {
  vertical-align: top; }

sub {
  vertical-align: sub;
  font-size: smaller; }

sup {
  vertical-align: super;
  font-size: smaller; }

textarea {
  overflow: auto; }

.ie6 legend, .ie7 legend {
  margin-left: -7px; }

input[type="radio"] {
  vertical-align: text-bottom; }

input[type="checkbox"] {
  vertical-align: bottom; }

.ie7 input[type="checkbox"] {
  vertical-align: baseline; }

.ie6 input {
  vertical-align: text-bottom; }

label, input[type=button], input[type=submit], button {
  cursor: pointer; }

button, input, select, textarea {
  margin: 0; }

button {
  width: auto;
  overflow: visible; }

input:invalid, textarea:invalid {
  border-radius: 1px;
  -moz-box-shadow: 0px 0px 5px red;
  -webkit-box-shadow: 0px 0px 5px red;
  box-shadow: 0px 0px 5px red; }

.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
  background-color: #f0dddd; }

::-moz-selection {
  background: red;
  color: #fff;
  text-shadow: none; }

::selection {
  background: red;
  color: #fff;
  text-shadow: none; }

.ie7 img {
  -ms-interpolation-mode: bicubic; }

h1:first-letter,
h2:first-letter,
h3:first-letter,
h4:first-letter,
h5:first-letter,
h6:first-letter {
  text-transform: capitalize; }

blockquote {
  border: 1px solid #bed73d;
  overflow: auto;
  margin-bottom: 21px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px; }

blockquote:before, blockquote:after {
  color: #5d772d;
  font-size: 20px;
  padding: 10px; }

blockquote:before {
  content: '«';
  float: left; }

blockquote:after {
  content: '»';
  float: right; }

li {
  margin-top: 10px; }

html {
  background: #bed73d url(/assets/web/img/fond.png) repeat-x 50% 0;
  height: 100%; }

body {
  background: #faf8f2 url(/assets/web/img/body-bg.png);
  height: auto;
  margin: 0 auto;
  overflow: none;
  width: 960px; }

#banner {
  background: #5d772d url(/assets/media/entete.jpg) no-repeat;
  height: 210px;
  width: 960px; }

#banner hgroup {
  background: url(/assets/web/img/entete-image.png) no-repeat;
  height: 210px; }

#siteName {
  position: absolute;
  top: 0;
  margin: 11px 0 0 30px;
  height: 200px;
  width: 200px; }

#banner hgroup h2 {
  float: left;
  margin: 35px 0 0 250px;
  width: 520px; }

#search {
  position: absolute;
  top: 100px;
  margin-left: 660px;
  height: 63px;
  width: 300px; }

#search h3 {
  margin-left: 50px; }

#search fieldset {
  background: #92bb45;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #30450b), color-stop(1, #92bb45));
  background: -webkit-linear-gradient(top, #30450b, #92bb45);
  background: -moz-linear-gradient(top, #30450b, #92bb45);
  padding: 1px;
  margin: 6px 10px 0 40px;
  line-height: 28px;
  width: 251px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }

#recherche,
#search input[type=submit] {
  border: 1px solid #422515; }

#recherche {
  float: left;
  padding: 5px 0 5px 10px;
  font-size: 14px;
  width: 200px;
  -webkit-border-radius: 10px 0 0 10px;
  -moz-border-radius: 10px 0 0 10px;
  border-radius: 10px 0 0 10px; }

#search input[type=submit] {
  float: left;
  height: 28px;
  line-height: 28px;
  width: 40px;
  margin: 0;
  padding: 0;
  margin-left: -1px;
  -webkit-border-radius: 0 10px 10px 0;
  -moz-border-radius: 0 10px 10px 0;
  border-radius: 0 10px 10px 0; }

#nav {
  background: #bed73d;
  border-top: 21px solid #faf8f2;
  height: 42px;
  line-height: 42px; }

#nav a {
  text-decoration: none; }

#mainNav {
  position: absolute;
  height: 30px;
  margin-top: 6px; }

#mainNav > li {
  display: inline-block;
  float: left;
  margin-left: 10px; }

#mainNav > li,
#mainNav > li > a {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }

.no-js #mainNav > li,
.no-js #mainNav > li > a {
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0; }

#mainNav > li > a {
  background: #5d772d;
  color: #fff;
  display: block;
  font: 14px/25px verdana;
  padding: 0 10px; }

#mainNav > li > a.parentNav:hover,
#mainNav > li > a.parentNav.over {
  color: #bed73d;
  height: 35px;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0; }

.no-js #mainNav > li > a.parentNav:hover {
  height: 25px; }

.parentNav:after {
  content: "▼";
  color: #5d772d;
  background: #bed73d;
  margin-left: 10px;
  padding: 2px;
  font: 10px/21px verdana;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }

.parentNav:hover:after,
.parentNav.over:after {
  color: #fff;
  padding-bottom: 8px; }

.subNav {
  background: #5d772d;
  border-top: 0 none;
  display: none;
  position: absolute;
  z-index: 100;
  width: 401px;
  /* 200*2<li> + 1px border */
  -webkit-border-radius: 0 10px 10px 10px;
  -moz-border-radius: 0 10px 10px 10px;
  border-radius: 0 10px 10px 10px;
  -webkit-box-shadow: 1px 1px 2px #000;
  -moz-box-shadow: 1px 1px 2px #000;
  -o-box-shadow: 1px 1px 2px #000;
  box-shadow: 1px 1px 2px #000; }

.subNav li {
  width: 200px; }

.subNav:hover,
#mainNav > li > a:hover + .subNav {
  display: block; }

.colLeft {
  float: left;
  border-right: 1px solid #9f8d75; }

.colLeft li:last-of-type > a {
  border: 0 none;
  -webkit-border-radius: 0 0 0 10px;
  -moz-border-radius: 0 0 0 10px;
  border-radius: 0 0 0 10px; }

.colRight {
  float: right; }

.colRight li:first-of-type > a {
  -webkit-border-radius: 0 10px 0 0;
  -moz-border-radius: 0 10px 0 0;
  border-radius: 0 10px 0 0; }

.colRight li.last > a {
  border: 0 none;
  -webkit-border-radius: 0 0 10px 0;
  -moz-border-radius: 0 0 10px 0;
  border-radius: 0 0 10px 0; }

.subNav li > a {
  background: #5d772d;
  display: block;
  font: 12px/15px verdana;
  font-weight: bold;
  color: #faf8f2;
  padding: 5px;
  border-bottom: 1px solid #9f8d75;
  text-decoration: none;
  text-shadow: 1px 1px 1px #000; }

.subNav li > a:hover {
  background: #9f8d75;
  color: #190e08;
  text-shadow: none; }

.subNav li > a:first-letter {
  text-transform: capitalize; }

.subNav li > a > p {
  font: 10px/15px verdana;
  font-style: italic;
  color: #bed73d;
  margin-left: 5px;
  height: 18px;
  overflow: hidden;
  text-shadow: none; }

#breadcrumb {
  background: #faf8f2;
  padding-left: 50px;
  height: 42px;
  line-height: 42px; }

#main {
  background: #faf8f2;
  float: left;
  padding: 0 10px;
  width: 640px;
  -webkit-border-radius: 0 10px 0 0;
  -moz-border-radius: 0 10px 0 0;
  border-radius: 0 10px 0 0; }

.paging {
  text-align: center;
  margin-bottom: 15px; }

.paging ul, .paging li {
  display: inline-block;
  margin: 0;
  padding: 0; }

.paging ul {
  padding: 0 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }

.paging li {
  list-style: none; }

.paging li a {
  color: #000;
  display: block;
  padding: 5px;
  text-decoration: none; }

.paging li a.active {
  color: #666; }

.paging li a.active:before {
  content: "[ ";
  color: #000; }

.paging li a.active:after {
  content: " ]";
  color: #000; }

#aside {
  float: right;
  padding-right: 10px;
  width: 280px; }

#aside ul {
  list-style: none; }

#aside li {
  margin: 0; }

#aside > div {
  margin-bottom: 11px;
  padding: 0 10px 10px;
  width: 260px;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px; }

#aside > div:nth-child(odd) {
  background: #bed73d;
  border: 1px solid #6e1544; }

#aside > div:nth-child(even) {
  background: #fff;
  border: 1px solid #5d772d; }

#aside > div img {
  margin: 10px auto 11px;
  vertical-align: top;
  display: block; }

#aside > div:nth-child(odd) img {
  border: 3px solid #422515; }

#aside > div:nth-child(even) img {
  border: 3px solid #82a73d; }

#aside li:first-letter {
  text-transform: capitalize; }

#footer {
  background: url(/assets/web/img/footer-top.png) no-repeat 0 0;
  clear: both;
  overflow: none;
  padding-top: 120px; }

#footerWrap {
  background: #6e1544; }

#footerWrap .vcard {
  background: #fff;
  float: right;
  margin: 0 50px;
  padding: 10px 25px 11px;
  width: 185px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }

#footerWrap ul {
  float: left;
  padding: 0;
  list-style: none;
  margin: 0 0 0 12px;
  overflow: auto;
  width: 180px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }

#footerWrap li {
  margin: 0; }

#footerWrap li a {
  color: #e9dfc4;
  display: block;
  padding: 0 10px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear; }

#footerWrap li a:hover {
  background: #bed73d;
  color: #5d772d;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear; }

#copyright {
  clear: both;
  text-align: center;
  padding: 10px; }

#partenaires {
  clear: both;
  height: 50px;
  padding: 10px;
  text-align: right; }

#partenaires img {
  margin: 0;
  padding: 0; }

#partenaires .left {
  float: left;
  margin-right: 5px; }

/**************************
            HOME
**************************/
#last-news {
  background: #bed73d;
  border: 1px solid #5d772d;
  margin-bottom: 42px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
  -webkit-box-shadow: 0 0 5px #000;
  -moz-box-shadow: 0 0 5px #000;
  -o-box-shadow: 0 0 5px #000;
  box-shadow: 0 0 5px #000; }

#last-news:hover {
  background: #fff;
  border: 1px solid #bed73d;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear; }

#last-news h2 {
  background: #fff;
  padding: 10px 0 11px;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear; }

#last-news:hover h2 {
  background: #bed73d;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear; }

#last-news h3 {
  text-align: center; }

#last-news div {
  margin: 0 0 0 12px; }

/**************************
            NEWS
**************************/
.article {
  border-bottom: 1px dotted #6e1544;
  margin: 0 0 42px; }

#main .article h2 {
  margin: 0; }

.meta {
  color: #999;
  border-bottom: 1px dashed #ccc;
  font-size: 10px !important;
  margin: 10px 0 21px; }

.read {
  margin: 21px 0 0;
  text-align: right; }

.read:before {
  content: "Lire la suite de l'article : "; }

/**************************
            TEAM
**************************/
#bureau, #equipe {
  clear: both;
  margin: 42px 0 0;
  overflow: auto; }

.bureau {
  display: block;
  float: left;
  margin: 0 0 21px 0;
  width: 210px; }

.bureau:nth-of-type(3n+2) {
  margin: 0 5px 21px; }

.bureau:nth-of-type(7) {
  clear: left; }

.organization-unit {
  font-style: italic; }

.team {
  clear: left;
  margin: 21px 0 0;
  overflow: auto; }

.team img {
  float: left;
  margin-right: 21px; }

/**************************
        ANNONCES
**************************/
.annonce {
  border-bottom: 1px solid #444;
  margin: 21px 0 0; }

.annonce .readmore {
  text-align: right; }

.annonce-content {
  margin: 0 0 21px; }

.annonce dl {
  border-top: 1px dashed #ccc;
  overflow: auto;
  width: 100%; }

.annonce dt {
  clear: left;
  float: left;
  width: 125px; }

.annonce dd {
  float: left;
  width: 515px; }

#addannonce {
  overflow: auto; }

.formwrap {
  margin-top: 10px;
  overflow: auto; }

#addannonce label,
#contact label {
  background: #bed73d;
  clear: left;
  float: left;
  margin: 0 25px;
  text-align: right;
  width: 180px;
  -webkit-border-radius: 10px 0 0 10px;
  -moz-border-radius: 10px 0 0 10px;
  border-radius: 10px 0 0 10px; }

#addannonce input,
#addannonce select,
#addannonce textarea,
#contact input,
#contact select,
#contact textarea {
  float: left; }

#addannonce .error {
  font-size: 10px; }

#addannonce .form-buttons {
  float: left;
  margin: 21px 0 0;
  overflow: auto;
  width: 100%; }

#addannonce .form-buttons input {
  float: right; }

/**************************
            LINKS
**************************/
.linkwrap {
  margin: 63px 0 0; }

.link {
  margin-left: 21px; }

/**************************
        CONTACT FORM
**************************/
#contact {
  border: 1px solid #bed73d;
  margin-top: 42px;
  overflow: auto; }

#contact input[type=submit] {
  float: right;
  margin: 21px 210px 21px 0; }

/**************************
    SEARCH RESULTS
**************************/
#research {
  border-top: 1px dashed #444;
  margin-top: 42px;
  padding-top: 21px;
  text-align: center; }

#recherche-results {
  width: 350px; }

/**************************
        TINY
**************************/
.encart {
  background: #bed73d;
  border: 1px solid #5d772d;
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }